/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25-Nov-2021, 3:55:01 pm
    Author     : navee
*/

.logo {
    margin-top: 100px;
    text-align: center;
}
.logo h1{
    text-align: center;
    font-size: 8em;
    text-transform: uppercase;
    color: #fff;
}
.logo .blue{
    background-color: #2048a6;
    padding: 30px;
}
.logo .red{
    background-color: #f62d18;
    padding: 30px;
}
.headline {
    text-align: center;
    margin-top: 50px;
}
.headline h2 {
    color: #000;
    font-size: 100px;
    text-transform: uppercase;
}
.headline hr{
    background-color: #000;
    width: 50%;
    height: 2px;
}